I get errors JVMCI158 and JVMCI098 running PurifyPlus with WebSphere 6 - Programmers Heaven

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

I get errors JVMCI158 and JVMCI098 running PurifyPlus with WebSphere 6

FREDMXFREDMX Posts: 1Member
When I try to run Coverage, Purify or Quantify from command line, the server startup fails and the following errors are shown in the screen:

JVMCI158: Can't load "PureJVPMI.dll", because Can't find dependent libraries.
JVMCI098: xmloadJVMHelperLib PureJVPMI coverage, failed

I applied the instructions of these link but the same error is shown:
http://www.ibm.com/developerworks/rational/library/3945.html

I am using:
WebSphere 6.0
Purify Plus 7.0
Java 1.4.2

I hope somebody can help me. Thank you.[color=Purple][/color]
Sign In or Register to comment.